Retrieves all the work orders

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

jobs
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
_parent_id

Reference to a parent job (in case of Multi Job)

globally unique identifier
_parent_job

Embedded entity "job" for parent (multi job level) when adding/updating job

jobs
_parent_jobs_reference_back_office

Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job

string
project_id

Foreign key of project for this job

globally unique identifier

Optionally required : project_id, project_reference_back_office or project must be provided

project_reference_back_office

Embedded entity "project" using ERP PK when adding/updating job

string

Optionally required : project_id, project_reference_back_office or project must be provided

project

Embedded entity "project" when adding/updating job

project

Optionally required : project_id, project_reference_back_office or project must be provided

job_type_id

Foreign key of job type for this job

globally unique identifier

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type_code

Embedded entity "job_type" using ERP PK when adding/updating job

string

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type

Embedded entity "job_type" when adding/updating job

job_type

Optionally required : job_type_id, job_type_code or job_type must be provided

job_priority_id

Foreign key of job priority for this job

globally unique identifier
job_priority_code

Foreign key of job status for this job. If you don't know the GUID, use job_type_code

string
job_priority

Embedded entity "job_priority" when adding/updating job

job_priority
job_status_id

Foreign key of job status for this job

globally unique identifier

Optionally required : job_status_id or job_status_code must be provided

job_status_code

Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

string

Optionally required : job_status_id or job_status_code must be provided

db_address_id

Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment

globally unique identifier
contact_id

Foreign key of contact if the main contact of the job is different than the one of the project

globally unique identifier
requested_by_company_id

Foreign key of company if a specific company makes the request for this job

globally unique identifier
requested_by_contact_id

Foreign key of contact to specify why contact of the requested_company_id makes the request

globally unique identifier
reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

name

Name of the Job

string

Required

Max length: 255

description

Description of the job

string

Max length: 4000

working_sequence

In case of mutli job, they will be ordered by this sequence

integer
internal_memo

Internal field for communication between BackOffice/Planners/Technicians

string
prejob_information

Information usefull for the technician before start (Call the customer,...)

string
estimated_time

Estimation of the time needed (in minute). Will be used for planning and statistic

integer
earliest_date_plannable

Use this field if there is a minimum date for the planning (Not Before)

date
due_date

Deadline of Max date for the planning (Not After)

date
date_create

Creation date+time

date
date_update

Update date+time

date
date_closed

Date+time job goes to completed

date
suggested_user_id

Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

globally unique identifier
suggested_user_code

Embedded entity "suggested user" using ERP PK when adding/updating job

string
suggested_user

Embedded entity "sugessted user" when adding/updating job

user
suggested_date_start

Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

date
skill_id

Foreign key of skill if the job requires a specific skill (used for planning)

globally unique identifier
skill_code

Embedded entity "skill" using ERP PK when adding/updating job

string
skill

Embedded entity "skill" when adding/updating job

skill
customer_reference

Reference of this job for the customer

string

Max length: 50

approval_responsible_user_id

In case of multi user job, foreign key of user that is the "WO Leader"

globally unique identifier
date_reported_by_company

Date+time when company reported the problem

date
id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
company_id

This field will be filled automatically based on the project_id

globally unique identifier
company_code

This field will be filled automatically based on the project_id

string
db_address_name

When mobile equipment, the address to use

string

Max length: 100

db_address_street

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_street2

It is sub street

string

Max length: 50

db_address_street_number

When mobile equipment, the address to use

string

Max length: 50

db_address_city

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_zip

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_db_country_id

When mobile equipment, the address to use

globally unique identifier
db_address_db_country_code

When mobile equipment, the address to use

string
db_address_phone

When mobile equipment, the address to use

string

Max length: 50

db_address_email

When mobile equipment, the address to use

string

Max length: 250

db_address_latitude_decimal

Latitude

decimal number
db_address_longitude_decimal

Latitude

decimal number
estimated_quantity_remark

Description of the parts your technician should use or pick up

string

Max length: 4000

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "a674baf0-17b3-4c9f-83c6-948c0e7e2f28",
  "_parent_id": "c182b1e4-f5cd-4c55-87bc-e306c6cdd2f6",
  "_parent_jobs_reference_back_office": "sample string 3",
  "project_id": "fff3f9f9-de72-4c94-b357-4fd401e1ad99",
  "project_reference_back_office": "sample string 5",
  "project": {
    "id": "1e3109d3-e5a3-4970-a9f1-38c029480aef",
    "_parent_id": "4097409a-6362-4158-a29e-d14117f0ffdc",
    "root_parent_id": "a51f7002-5795-47f4-bac9-ca899a4b5a29",
    "_parent_reference_back_office": "sample string 4",
    "equipment_family_id": "b971c414-1be8-4d0a-90ab-35efa055236f",
    "equipment_family_code": "sample string 6",
    "equipment_family": {
      "id": "2a505fe0-60cb-4471-8ca8-c267855d150e",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "f5397e75-534f-424b-9312-e5580ba45197",
      "_parent_code": "sample string 6",
      "sales_organization_id": "757448d1-3239-4622-a459-6d6cf02b4d76",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "5251ad7a-d2bc-40e4-ac24-76065a207aaf",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "de347501-7144-4360-93f1-a03da1574376",
        "db_currency_id": "8f6c24ef-724a-4f4f-9afb-aedb5345ad11",
        "db_language_id": "08581057-e193-486d-9203-a9f987940a42",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-23T09:35:16.1367962+00:00"
      },
      "modified_dateutc": "2026-10-23T09:35:16.1367962+00:00"
    },
    "equipment_model_id": "9de6caa2-720c-4783-aedd-cd33fa9d6cdb",
    "equipment_model_code": "sample string 8",
    "equipment_model": {
      "id": "f46e171f-e7bd-418e-b4eb-1884bd4d07ab",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "equipment_brand_id": "2ed699dd-0167-44ed-bff8-f3caec71f1c8",
      "equipment_brand_code": "sample string 6",
      "equipment_brand": {
        "id": "afadfedf-fd48-4b3c-8ef0-8b08381216e7",
        "name": "sample string 2",
        "code": "sample string 3",
        "sales_organization_id": "82cd927a-25cd-4eaf-a5df-097326e9bd66",
        "sales_organization_code": "sample string 5",
        "sales_organization": {
          "id": "5251ad7a-d2bc-40e4-ac24-76065a207aaf",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "de347501-7144-4360-93f1-a03da1574376",
          "db_currency_id": "8f6c24ef-724a-4f4f-9afb-aedb5345ad11",
          "db_language_id": "08581057-e193-486d-9203-a9f987940a42",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-23T09:35:16.1367962+00:00"
        },
        "modified_dateutc": "2026-10-23T09:35:16.1367962+00:00"
      },
      "equipment_family_id": "8ea2e5da-5222-4f4c-ad21-5ec67a921d72",
      "equipment_family_code": "sample string 8",
      "equipment_family": {
        "id": "2a505fe0-60cb-4471-8ca8-c267855d150e",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "f5397e75-534f-424b-9312-e5580ba45197",
        "_parent_code": "sample string 6",
        "sales_organization_id": "757448d1-3239-4622-a459-6d6cf02b4d76",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "5251ad7a-d2bc-40e4-ac24-76065a207aaf",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "de347501-7144-4360-93f1-a03da1574376",
          "db_currency_id": "8f6c24ef-724a-4f4f-9afb-aedb5345ad11",
          "db_language_id": "08581057-e193-486d-9203-a9f987940a42",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-23T09:35:16.1367962+00:00"
        },
        "modified_dateutc": "2026-10-23T09:35:16.1367962+00:00"
      },
      "date_in_production_since": "2026-10-23T09:35:16.1367962+00:00",
      "date_out_of_production_since": "2026-10-23T09:35:16.1367962+00:00",
      "date_end_support": "2026-10-23T09:35:16.1367962+00:00",
      "sales_organization_id": "245a31ec-40b2-4b93-bb07-7fe7b49a24ab",
      "sales_organization_code": "sample string 13",
      "sales_organization": {
        "id": "5251ad7a-d2bc-40e4-ac24-76065a207aaf",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "de347501-7144-4360-93f1-a03da1574376",
        "db_currency_id": "8f6c24ef-724a-4f4f-9afb-aedb5345ad11",
        "db_language_id": "08581057-e193-486d-9203-a9f987940a42",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-23T09:35:16.1367962+00:00"
      },
      "replacement_period_nb_months": 14,
      "warranty_period_nb_months": 15,
      "translations": [
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        },
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        }
      ],
      "modified_dateutc": "2026-10-23T09:35:16.1367962+00:00"
    },
    "project_status_id": "bd75934c-3c9d-4739-b86c-ef696e716165",
    "project_status_code": "sample string 10",
    "project_status": {
      "id": "0ef85eb8-cf95-4296-b617-9063f4aab150",
      "name": "sample string 2",
      "is_default": true,
      "is_closed": true,
      "sales_organization_id": "2de11cc2-a571-459f-95a0-cba076be16f9",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "5251ad7a-d2bc-40e4-ac24-76065a207aaf",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "de347501-7144-4360-93f1-a03da1574376",
        "db_currency_id": "8f6c24ef-724a-4f4f-9afb-aedb5345ad11",
        "db_language_id": "08581057-e193-486d-9203-a9f987940a42",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-23T09:35:16.1367962+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-10-23T09:35:16.1367962+00:00"
    },
    "company_id": "d17f7f73-15c8-4284-a6ee-8956a087aab6",
    "company_code": "sample string 12",
    "db_address_id": "245d8ea1-e82e-4b8a-a20d-2ef13be904aa",
    "db_address_code": "sample string 14",
    "location": "sample string 15",
    "contact_id": "7ba07722-2e2f-401f-b109-ca622e962cc9",
    "contact_reference_back_office": "sample string 17",
    "owner_user_id": "f53ca850-2366-4326-8ed2-657703ff0935",
    "name": "sample string 19",
    "description": "sample string 20",
    "reference_back_office": "sample string 21",
    "serial_number": "sample string 22",
    "barcode": "sample string 23",
    "date_start_production": "2026-10-23T09:35:16.1367962+00:00",
    "date_create": "2026-10-23T09:35:16.1367962+00:00",
    "date_update": "2026-10-23T09:35:16.1367962+00:00",
    "updated_by_user_id": "b1aa31f1-e937-4308-bc32-aa28a35348e0",
    "customer_reference": "sample string 28",
    "warranty_date_until": "2026-10-23T09:35:16.1367962+00:00",
    "last_standard_result_score_1": "sample string 30",
    "last_standard_result_score_2": "sample string 31",
    "target_standard_result_score_1": "sample string 32",
    "target_standard_result_score_2": "sample string 33",
    "date_built": "2026-10-23T00:00:00+00:00",
    "shutdown_consequence": "sample string 35",
    "id2": 36,
    "nb_open_jobs": 37,
    "date_next_job": "2026-10-23T09:35:16.1367962+00:00",
    "date_last_job": "2026-10-23T09:35:16.1367962+00:00",
    "nb_jobs_planned": 40,
    "nb_jobs_tobeplanned": 41,
    "nb_jobs_waitingfurtheraction": 42,
    "back_office_timestamp": "2026-10-23T09:35:16.1367962+00:00",
    "modified_dateutc": "2026-10-23T09:35:16.1367962+00:00",
    "is_mobile_installation": true
  },
  "job_type_id": "0b952f82-a890-4b63-8e28-47c0c435644e",
  "job_type_code": "sample string 7",
  "job_type": {
    "id": "f2f6c53f-e5e4-4645-b8dd-315cda264cff",
    "name": "sample string 2",
    "sales_organization_id": "e0d17b06-8a42-48b1-8a7c-9f682b72b365",
    "description": "sample string 4",
    "is_default": true,
    "modified_dateutc": "2026-10-23T09:35:16.1367962+00:00",
    "code": "sample string 7"
  },
  "job_priority_id": "48ac2cd0-509e-4aee-b1cc-0a7b2f1aab1e",
  "job_priority_code": "sample string 9",
  "job_priority": {
    "id": "fc6cfad5-0dd7-482d-b0ec-9be41db05ef6",
    "name": "sample string 2",
    "is_default": true,
    "sequence": 4,
    "sales_organization_id": "b0213602-a27d-4956-8dbf-e18585acda8d",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "5251ad7a-d2bc-40e4-ac24-76065a207aaf",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "de347501-7144-4360-93f1-a03da1574376",
      "db_currency_id": "8f6c24ef-724a-4f4f-9afb-aedb5345ad11",
      "db_language_id": "08581057-e193-486d-9203-a9f987940a42",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-23T09:35:16.1367962+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-10-23T09:35:16.1367962+00:00"
  },
  "job_status_id": "09cf8bfc-6308-4178-b0b5-5395f9dc2584",
  "job_status_code": "sample string 11",
  "db_address_id": "47f54bcc-533a-474d-8e80-c51e72933a95",
  "contact_id": "a41bc12b-19b6-4785-93e9-92e3b8452e61",
  "requested_by_company_id": "339a672e-08ba-4748-bf35-66bba7560263",
  "requested_by_contact_id": "a025ba2f-ef30-4492-92a3-848da89649f0",
  "reference_back_office": "sample string 16",
  "name": "sample string 17",
  "description": "sample string 18",
  "working_sequence": 19,
  "internal_memo": "sample string 20",
  "prejob_information": "sample string 21",
  "estimated_time": 22,
  "earliest_date_plannable": "2026-10-23T09:35:16.1367962+00:00",
  "due_date": "2026-10-23T09:35:16.1367962+00:00",
  "date_create": "2026-10-23T09:35:16.1367962+00:00",
  "date_update": "2026-10-23T09:35:16.1367962+00:00",
  "date_closed": "2026-10-23T09:35:16.1367962+00:00",
  "suggested_user_id": "8c537e0e-ee52-4db4-846f-b10987d3281a",
  "suggested_user_code": "sample string 29",
  "suggested_user": {
    "id": "9de0c6a9-bb0e-4ae0-8642-4b648bd79f9f",
    "db_language_id": "c3a71526-6838-4f65-a652-248dd50913e5",
    "username": "sample string 3",
    "firstname": "sample string 4",
    "lastname": "sample string 5",
    "code": "sample string 6",
    "archived": true,
    "disabled": true,
    "emergency_contact": "sample string 9",
    "bankaccount": "sample string 10",
    "social_security": "sample string 11",
    "place_of_birth": "sample string 12",
    "nationality": "sample string 13",
    "functions": "sample string 14",
    "birthdate": "2026-10-23T09:35:16.1367962+00:00",
    "skype": "sample string 16",
    "notes": "sample string 17",
    "sales_organization_id": "589450d1-e3ac-4db5-91aa-21fb3691a4af",
    "sales_organization": {
      "id": "5251ad7a-d2bc-40e4-ac24-76065a207aaf",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "de347501-7144-4360-93f1-a03da1574376",
      "db_currency_id": "8f6c24ef-724a-4f4f-9afb-aedb5345ad11",
      "db_language_id": "08581057-e193-486d-9203-a9f987940a42",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-23T09:35:16.1367962+00:00"
    },
    "sales_organization_code": "sample string 19",
    "is_team_leader": true,
    "team_leader_user_id": "c078282a-e15f-4010-86a7-fef92f29c85b",
    "email": "sample string 22",
    "phone": "sample string 23",
    "fax": "sample string 24",
    "mobile": "sample string 25",
    "private_email": "sample string 26",
    "private_phone": "sample string 27",
    "private_fax": "sample string 28",
    "private_mobile": "sample string 29",
    "private_street": "sample string 30",
    "private_street_number": "sample string 31",
    "private_city": "sample string 32",
    "private_zip": "sample string 33",
    "private_db_country_id": "e679aea4-dfc5-44b9-89ee-243045098a7f",
    "private_db_country_code": "sample string 35",
    "modified_dateutc": "2026-10-23T09:35:16.1531064+00:00",
    "allow_hero_app": true,
    "allow_sales_app": true,
    "allow_service_app": true,
    "user_group_id": "451af568-8f03-4e7e-bff9-a361b83e0b90"
  },
  "suggested_date_start": "2026-10-23T09:35:16.1531064+00:00",
  "skill_id": "413fa904-a09b-4f51-92d5-8d24688456e4",
  "skill_code": "sample string 32",
  "skill": {
    "id": "fb18da37-1e6c-4e32-96f0-988cded4d69f",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "sales_organization_id": "a984de6b-8f54-4ff6-8d25-3985100bd9a9",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "5251ad7a-d2bc-40e4-ac24-76065a207aaf",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "de347501-7144-4360-93f1-a03da1574376",
      "db_currency_id": "8f6c24ef-724a-4f4f-9afb-aedb5345ad11",
      "db_language_id": "08581057-e193-486d-9203-a9f987940a42",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-10-23T09:35:16.1367962+00:00"
    },
    "modified_dateutc": "2026-10-23T09:35:16.1531064+00:00"
  },
  "customer_reference": "sample string 33",
  "approval_responsible_user_id": "ed59d421-b256-408d-b4df-8430e3ea39d7",
  "date_reported_by_company": "2026-10-23T09:35:16.1531064+00:00",
  "id2": 36,
  "company_id": "91ba8c35-7798-4f01-9b42-0b4eaf2bb26c",
  "company_code": "sample string 38",
  "db_address_name": "sample string 39",
  "db_address_street": "sample string 40",
  "db_address_street2": "sample string 41",
  "db_address_street_number": "sample string 42",
  "db_address_city": "sample string 43",
  "db_address_zip": "sample string 44",
  "db_address_db_country_id": "8881372b-7513-4d50-852b-fdfe33892059",
  "db_address_db_country_code": "sample string 46",
  "db_address_phone": "sample string 47",
  "db_address_email": "sample string 48",
  "db_address_latitude_decimal": 49.0,
  "db_address_longitude_decimal": 50.0,
  "estimated_quantity_remark": "sample string 51",
  "modified_dateutc": "2026-10-23T09:35:16.1531064+00:00"
}